Bug 698093 - Rebrand maven artifacts, java packages: net.openl10n.flies to org.zanata
Rebrand maven artifacts, java packages: net.openl10n.flies to org.zanata
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Maintainability (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sean Flanigan
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-20 03:47 EDT by Sean Flanigan
Modified: 2011-10-28 04:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 04:12:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sean Flanigan 2011-04-20 03:47:32 EDT
1. Rename maven group/artifacts/eclipse launcher from net.openl10n.flies to org.zanata
2. Rename java packages from net.openl10n.flies to org.zanata
3. Rename Java classes whose names include Flies
3. Update Eclipse launch profiles affected by above changes
Comment 1 Sean Flanigan 2011-04-21 10:48:14 EDT
The above items have been done (in the default branch, revision 38cefe3b445d).  I haven't tested the modified Eclipse launch profiles.
Comment 2 Ding-Yi Chen 2011-07-27 20:48:37 EDT
Google code search on "openl10n" shows what have left:

http://www.google.com/codesearch#search/&q=openl10n%20package:zanata&type=cs
Comment 3 Ding-Yi Chen 2011-10-17 22:02:27 EDT
VERIFIED with commit cba272203d9fe8c6bb09438364623317621414c8

Note You need to log in before you can comment on or make changes to this bug.